Subject: bug#1161: 23.0.60; Text being added to wrong buffer

From: Kevin Rodgers <[email-masked]>
Date: Fri, 17 Oct 2008 23:25:10 -0600

jpff wrote:
> For a long time now I have been using a popup frame for diary
> reminders
...
> For the last few days sometimes i get a blank popup frame and the text
> of the appointment appears in another buffer I have open -- and that
> buffer is changed to read-only.  It has actually just happened again
> as I typed this message.
...
> This could be a compatability change but I am worried about text
> appearing in other buffers.

I can't comment on the correctness of your code or whether it's exposed
a bug, but I'd like to ask: What functionality do you want that is
missing from something simple like this:

(setq special-display-buffer-names
       (cons "*Appointments*" special-display-buffer-names))

-- 
Kevin Rodgers
Denver, Colorado, USA